Arm9loaderhax.bin missing? But it isn't

Discussion in '3DS - Homebrew Development and Emulators' started by PokeFan221, Jun 13, 2017.

  1. PokeFan221
    OP

    PokeFan221 GBAtemp Regular

    Member
    121
    8
    Nov 30, 2015
    United States
    I tried updating Luna and every time same issue I have removed and put a new version of arm9 with the same result can anyone help me with this issue I am on new3ds 11.4 luma cfw
     

    Attached Files:

  2. Mitch__

    Mitch__ Member

    Newcomer
    29
    26
    Jun 12, 2017
    United States
  3. Dracari

    Dracari GBAtemp Maniac

    Member
    1,426
    389
    Apr 5, 2009
    United States
    from what i can see teh updaters downloading Luma 8, and if thats the case from this point out to use latest Luma and future updates you need B9S 1.2 (or newer by whenever that happens) as they droped Support almost instantly for A9LH
     
  4. pixelmasher

    pixelmasher Gaming Gamer

    Member
    1,630
    669
    Dec 12, 2016
    United States
    Near N3DS
    You have a9lh. Luma3DS dropped support for a9lh with version 7.1. You have LumaUpdater 1.4.2. It's looking for arm9loaderhax.bin which doesn't exist anymore. It's boot.firm now. Current version of Luma3DS is 8.0. It only supports B9S v1.2. Follow the Guide linked above. It'll also have you update LumaUpdater to version 2.1.2.

    If you want to stay on a9lh, you'll have to manually download Luma3DS 7.0.5 which is the last a9lh version. Just copy arm9loaderhax.bin from the archive to your SD card.
     
    Mitch__ likes this.